View Issue Details

IDProjectCategoryView StatusLast Update
0000431SOGoWeb Calendarpublic2010-03-15 12:33
Reporter3coHEx Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2.0 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000431: wrong day and doubles entries WebUI
Description

1) log in into http://sogo-demo.inverse.ca/SOGo with sogo1/sogo1

2) create personal calendar "x00001"

3) create a new event on "2010-03-28" start 09:00 end 10:00 , save and close it
-> records created in the WebUI for Saturday "2010-03-27" !!

4) create a new event on "2010-03-28" check 'all day event' , save and close it
-> two records are created in the WebUI (Fr.2010-03-26 + Sa. 2010-03-27 )
with 'all day even date' "2010-03-26" !!!

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-03-12 17:22

viewer   ~0000724

We have fixed timezone issues, can you try again?

wsourdeau

wsourdeau

2010-03-15 12:33

viewer   ~0000729

Considered solved with the recent timezone fixes. Please reopen if needed.

Issue History

Date Modified Username Field Change
2010-02-16 01:55 3coHEx New Issue
2010-02-23 09:20 ludovic Target Version => 1.2.2
2010-03-12 17:22 wsourdeau Note Added: 0000724
2010-03-15 12:33 wsourdeau Note Added: 0000729
2010-03-15 12:33 wsourdeau Status new => resolved
2010-03-15 12:33 wsourdeau Fixed in Version => 1.2.2
2010-03-15 12:33 wsourdeau Resolution open => fixed
2010-03-15 12:33 wsourdeau Assigned To => wsourdeau